## perlindex 1.605

=== debian/changelog ===
perlindex (1.605-4) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * Add Brazilian Portuguese debconf templates translation.
    Thanks to Marco Juliano e Silva (Closes: #649497)

  [ Damyan Ivanov ]
  * rules: invoke upstream build system with INDEXDIR in /var/cache
    otherwise the index files end up in /usr/share/man (Closes: #657312)
  * postinst: migrate existing index files from /usr/share/man to
    /var/cache/perlindex on upgrades from versions creating them in
    /usr/share/man
  * cron.daily: create /var/cache/perlindex if it doesn't exist
    Thanks to Ansgar Burchardt
  * add a patch replacing usage of deprecated 'find.pl' with File::Find
  * postrm: add /var/cache/perlindex/index_if.new to the list of files to
    purge
  * bump years of debian/* copyright

 -- Damyan Ivanov <dmn@debian.org>  Thu, 26 Jan 2012 19:15:15 +0200

perlindex (1.605-3) unstable; urgency=low

  * Add Danish debconf translation, thanks to Joe Dalton (closes: #627709).
  * Switch to source format 3.0 (quilt); remove quilt framework.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.2 (no changes).
  * debian/copyright: update formatting.
  * Add a patch to fix a spelling mistakes; refresh headers for other patches.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jun 2011 23:34:04 +0200

perlindex (1.605-2) unstable; urgency=low

  [ Ignace Mouzannar ]
  * debian/control:
    - Standards-Version bumped to 3.8.3.
    - Updated dependency on debhelper (>= 7.0.50~).
    - Updated dependency on quilt (>= 0.46-7).
    - Added myself to Uploaders.
    - Updated the short descriptions.
  * debian/rules:
    - Updated the rules files to use the dh7 features.
  * debian/patches:
    - Updated testsuite.patch to fit the new version of the t/basic.t file.
      This pervents quilt from failing to apply the patch. (Closes: #538635)
    - Refreshed conffile.patch to remove the offset.
  * debian/perlindex.dirs:
    - Added the etc/perlindex directory.
  * debian/po:
    - Added the Russian translation file (ru.po) provided by Yuri Kozlov
      <yuray@komyakino.ru>. (Closes: #541759)
  * Renamed and moved debian/configfile to debian/config/config.
  * debian/perlindex.install:
    - Updated config file installation path.
  * debian/copyright:
    - Updated the Debian changelog to follow Revision 196 of the Copyright
      Proposal format.
    - Merged *.copyright into one debian/copyright.

  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders (Closes: #523220)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

 -- Ignace Mouzannar <mouzannar@gmail.com>  Sun, 18 Oct 2009 22:57:56 +0200

perlindex (1.605-1) unstable; urgency=low

  [ gregor herrmann ]
  * Add Swedish debconf translation, thanks to Martin Bagge (closes: #503609).
  * Call debconf-updatepo in debian/rules' clean target; add build dependency
    on po-debconf in debian/control.
  * Add 'set -e' to debian/perlindex.config. 
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Damyan Ivanov ]
  * Add Japanese debconf translation, thanks to Hideki Yamane
   (Closes: #510731)
  * config: preserve old debconf setting (Closes: #503647)
  * Add Spanish debconf translation, thanks to Francisco Javier Cuadrado
    (Closes: #514601)
  * Convert debian/rules to DH7, bump debhelper dependency and debian/compat
  * do not ship redundant README in doc/
  * add ${misc:Depends} to the list of dependencies of libtext-english-perl
  * *.copyright: add one sentence explaining how 'same as perl' becomes
    GPL|Artistic
  * add myself to Uploaders

  * New upstream release

 -- Damyan Ivanov <dmn@debian.org>  Tue, 10 Feb 2009 16:07:38 +0200

perlindex (1.502-3) unstable; urgency=low

  * Take over for the Debian Perl Group with maintainer's permission (cf.
    http://lists.debian.org/debian-perl/2008/06/msg00039.htm)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders.
  * debian/watch: use dist-based URL.
  * Change patch system from dpatch to quilt.
  * Fix patch conffile.patch to actually use the directories from the config
    file (closes: #458928), thanks to Slaven Rezic for the bug report.
  * debian/*.copyright: use author-independent download URLs, update
    copyright/license information.
  * Refresh debian/rules, no functional changes.
  * Set Standards-Version to 3.8.0; add debian/README.source to document
    quilt usage.
  * Use ${binary:Version} instead of deprecated ${Source-Version} in Depends.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Jul 2008 20:43:15 +0200

perlindex (1.502-2.1) unstable; urgency=high

  * Non-maintainer upload during BSP.
  * Fix unconditional use of debconf in postrm (Closes: #417005).
  * Add German debconf translation (Closes: #409070).
  * Add Dutch debconf translation (Closes: #420926).
  * Add Portuguese debconf translation (Closes: #425135).

 -- Luk Claes <luk@debian.org>  Sat, 19 May 2007 18:37:41 +0200

perlindex (1.502-2) unstable; urgency=low

  * Include czech template translation (Closes: #382927).

 -- Florian Ragwitz <rafl@debian.org>  Sat,  2 Sep 2006 15:32:51 +0200

perlindex (1.502-1) unstable; urgency=low

  * New upstream release.
    + Includes debian/patches/pod_text.dpatch. Removing it.

