=== debian/control ===
Source: perlindex
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>, Damyan Ivanov <dmn@debian.org>,
 Ignace Mouzannar <mouzannar@gmail.com>
Build-Depends: debhelper (>= 8), po-debconf
Build-Depends-Indep: perl
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/perlindex/
Vcs-Git: git://git.debian.org/pkg-perl/packages/perlindex.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/perlindex.git

Package: libtext-english-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Perl module implementing the Porter Stemming algorithm
 libtext-english-perl implements the Porter Stemming algorithm in pure
 Perl.
 .
 The Porter stemming algorithm is a process for removing the commoner
 morphological and inflexional endings from words in English. Its main
 use is as part of a term normalisation process that is usually done
 when setting up Information Retrieval systems.

Package: perlindex
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libtext-english-perl (= ${binary:Version}),
 libterm-readkey-perl
Recommends: libio-stringy-perl
Description: Perl manual pages index and query application
 Perlindex is a program to index and search the perl documentation. 
 .
 An index database must be built that will store keywords for *all* 
 perl and installed modules man pages.
 .
 Then perlindex can be run and will present the user the most likely 
 choice for documentation.
