## perlindex 1.606

=== debian/changelog ===
perlindex (1.606-5) unstable; urgency=medium

  * Add Romanian debconf translation.
    Thanks to Remus-Gabriel Chelu. (Closes: #1033384)
  * postinst: remove code for updates from versions < 1.605-4~.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Add more fixes to spelling.patch.
    Thanks to lintian.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Mar 2023 14:54:32 +0100

perlindex (1.606-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtext-english-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 19:43:34 +0100

perlindex (1.606-3) unstable; urgency=medium

  * autopkgests: skip smoke test.
    t/basic.t either needs the source tree or a complete rewrite to work with
    the installed package.
    (Closes: #1016132)
  * autopkgtests: add debian/tests/pkg-perl/use-name to enable use.t.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Wed, 27 Jul 2022 21:55:22 +0200

perlindex (1.606-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Ignace Mouzannar from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 23:45:35 +0100

perlindex (1.606-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 00:47:42 +0100

perlindex (1.606-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Add Italian debconf translation.
    Thanks to Beatrice Torracca. (Closes: #714005)

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * New upstream release.
  * debian/po/de.po: convert to UTF-8.
  * Drop perl4libs.patch, merged upstream.
  * Update conffile.patch.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 11 Dec 2013 21:54:51 +0100
