=== debian/control ===
Source: perlindex
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               po-debconf
Build-Depends-Indep: perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/perlindex
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/perlindex.git
Homepage: https://metacpan.org/release/perlindex
Rules-Requires-Root: no

Package: libtext-english-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module implementing the Porter Stemming algorithm
 libtext-english-perl implements the Porter Stemming algorithm in pure
 Perl.
 .
 The Porter stemming algorithm is a process for removing the commoner
 morphological and inflexional endings from words in English. Its main
 use is as part of a term normalisation process that is usually done
 when setting up Information Retrieval systems.

Package: perlindex
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libterm-readkey-perl,
         libtext-english-perl (= ${binary:Version})
Recommends: libio-stringy-perl
Description: Perl manual pages index and query application
 Perlindex is a program to index and search the perl documentation.
 .
 An index database must be built that will store keywords for *all*
 perl and installed modules man pages.
 .
 Then perlindex can be run and will present the user the most likely
 choice for documentation.
