=== debian/watch ===
version=4
https://metacpan.org/release/perlindex   .*/perlindex-v?@ANY_VERSION@@ARCHIVE_EXT@$
